<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Loops</key>
	<string>Endlosschleife</string>
	<key>Options</key>
	<string>Optionen</string>
	<key>Start Offset</key>
	<string>Start Offset</string>
	<key>Tooltip.fadeinOffset</key>
	<string>Bestimmt die Wartezeit bevor das Video abgespielt wird.</string>
	<key>Tooltip.loops</key>
	<string>Der Bereich vom Start- bis zum Endpunkt werden wiederholt abgespielt.</string>
	<key>Video</key>
	<string>Video</string>
</dict>
</plist>
